

.content {
	float: left;
	width: 743;
}743
.content_title {
	width: 743;
	height: 42px;
	margin: 0px;
	padding: 0px;
}
.content_body {
	width: 743;
	height: 100%;
	float: left;
}

.content_body ul {
	list-style-type: none;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 30px;
	text-align: center;
  }
  
.content_body ul li {
	float: left;
	padding-left:40px;
	padding-top:9px;
}
.content_body ul li a {
	font-size: 12px;
	line-height: 26px;
	text-align: center;
}
.content_body  img {
	border:#CCC 1px solid;
}
.content_body ul li dt {
	line-height: 26px;
	text-align: center;
}
